Bug 446483 - Enhancement request for 10-modem.fdi file
Summary: Enhancement request for 10-modem.fdi file
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hal-info
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-14 19:59 UTC by Brent Holden
Modified: 2013-03-06 03:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:10:21 UTC


Attachments (Terms of Use)
Support added for UM150 broadband modem (701 bytes, patch)
2008-05-14 19:59 UTC, Brent Holden
no flags Details | Diff

Description Brent Holden 2008-05-14 19:59:58 UTC
This is a feature enhancement request.  I've purchased a new UM150 broadband
modem, and to make it play nicely with NetworkManager in Fedora 9 I had to
modify /usr/share/hal/fdi/information/10freedesktop/10-modem.fdi to put the
correct usbid information under the PANTECH section.

Please see attached diff -u output between the .old file and the new one created.


-brent

Comment 1 Brent Holden 2008-05-14 19:59:58 UTC
Created attachment 305396 [details]
Support added for UM150 broadband modem

Comment 2 Richard Hughes 2008-05-30 11:53:21 UTC
Does this fix still need applying using F9? if so, please email the hal
development mailing list and we'll review your quirk there. Thanks.

Comment 3 Brent Holden 2008-05-30 12:48:16 UTC
yes, the fix needs to be applied in F9.  i'll email this to the hal development
list.

Comment 4 Bug Zapper 2009-06-10 00:49:31 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-07-14 15:10:21 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.